Remove tag from column
curl --request DELETE \
--url https://api.example.com/api/metastore/tags/{tag}/columns/{table}/{column} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/metastore/tags/{tag}/columns/{table}/{column}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/metastore/tags/{tag}/columns/{table}/{column}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"code": 500
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Metadata
Remove tag from column
Remove a tag from a specific column on a table.
DELETE
/
api
/
metastore
/
tags
/
{tag}
/
columns
/
{table}
/
{column}
Remove tag from column
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Tag name to remove.
Fully qualified table name in catalog.schema.table format.
Column name.
Response
Successful Response
Indicates whether the task completed successfully.
Was this page helpful?
⌘I

